<?php

return [
    'nl' => [
        "date"              => 'Datum',
        "time"              => 'Tijd',
        "timezone"          => "Tijdzone",
        "name"              => 'Naam',
        'type'              => 'Type',
        'status'            => 'Status',
        'currency'          => 'Valuta',
        'gross'             => 'Bruto',
        'fee'               => 'Fee',
        'net'               => 'Net',
        'from_mail'         => 'Van e-mailadres',
        'to_mail'           => 'Naar e-mailadres',
        'transaction_reference' => 'Transactiereferentie',
        'shipping_address'  => 'Verzendadres',
        'status_address'    => 'Status adres',
        'item_title'        => 'Item Title',
        'object_reference'  => 'Objectreferentie',
        'shipping_costs'    => 'Verzendkosten',
        'insurance_amount'  => 'Verzekeringsbedrag',
        'sales_tax'         => 'Salex Tax',
        'name_option_1'     => 'Naam optie 1',
        'name_value_1'      => 'Waarde optie 1',
        'name_option_2'     => 'Naam optie 2',
        'name_value_2'      => 'Waarde optie 2',
        'reference_txn_id'  => 'Reference Txn ID',
        'invoice_number'    => 'Factuurnummer',
        'custom_number'     => 'Custom Number',
        'amount'            => 'Hoeveelheid',
        'receipt_reference' => 'Ontvangstbewijsreferentie',
        'balance'           => 'Saldo',
        'address_line_1'    => 'Adresregel 1',
        'address_line_2'    => 'Adresregel 2/regio/omgeving',
        'location'          => 'Plaats',
        'state'             => 'Staat/Provincie/Regio/Gebied',
        'zip_code'          => 'Zip/Postal Code',
        'country'           => 'Land',
        'phone_number_contact_person' => 'Telefoonnummer contactpersoon',
        'subject'           => 'Onderwerp',
        'note'              => 'Note',
        'country_code'      => 'Landcode',
        'effect_on_balance'  => 'Effect op saldo',

        'completed'			=> 'Voltooid'
    ],
    
    'de' => [
        "date"              => 'Datum',
        "time"              => 'Uhrzeit',
        "timezone"          => "Zeitzone",
        "name"              => 'Name',
        'type'              => 'Typ',
        'status'            => 'Status',
        'currency'          => 'Währung',
        'gross'             => 'Brutto',
        'fee'               => 'Gebühr',
        'net'               => 'Netto',
        'from_mail'         => 'Absender E-Mail-Adresse',
        'to_mail'           => 'Empfänger E-Mail-Adresse',
        'transaction_reference' => 'Transaktionscode',
        'shipping_address'  => 'Lieferadresse',
        'status_address'    => 'Adress-Status',
        'item_title'        => 'Artikelbezeichnung',
        'object_reference'  => 'Artikelnummer',
        'shipping_costs'    => 'Versand- und Bearbeitungsgebühr',
        'insurance_amount'  => 'Versicherungsbetrag',
        'sales_tax'         => 'Umsatzsteuer',
        'name_option_1'     => 'Option 1 Name',
        'name_value_1'      => 'Option 1 Wert',
        'name_option_2'     => 'Option 2 Name',
        'name_value_2'      => 'Option 2 Wert',
        'reference_txn_id'  => 'Zugehöriger Transaktionscode',
        'invoice_number'    => 'Rechnungsnummer',
        'custom_number'     => 'Benutzerdefiniertes feld',
        'amount'            => 'Anzahl',
        'receipt_reference' => 'Empfangsnummer',
        'balance'           => 'Guthaben',
        'address_line_1'    => 'Adresszeile 1',
        'address_line_2'    => 'Adresszusatz',
        'location'          => 'Ort',
        'state'             => 'Bundesland',
        'zip_code'          => 'PLZ',
        'country'           => 'Land',
        'phone_number_contact_person' => 'Telefon',
        'subject'           => 'Betreff',
        'note'              => 'Hinweis',
        'country_code'      => 'Ländervorwahl',
        'effect_on_balance'  => 'Auswirkung auf Guthaben',

        'completed'			=> 'Abgeschlossen',
        'status_memo'       => 'Memo',
        'status_debit'       => 'Soll',
        'status_credit'       => 'Haben',

        'type_exchange' => 'Allgemeine Währungsumrechnung'
    ]   
];
